a, .colortext, code, .navbar-collapse .nav>li>a:hover, .infoareaicon, .fontawesome-icon.circle-white, .wowmetaposts span a:hover, h1.widget-title,
.testimonial-name, .item-in-store-name:hover,.item-in-store-order:hover,.plusIcon,
.boxcontainerCatalog:hover a, .boxcontainerCatalog:hover .item-in-store-name, .boxcontainerCatalog:hover p 
 {color:#298904;}
 
.captionicons, .colorarea, .mainthemebgcolor , .dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus,
.icon-box-top i:hover, .grey-box-icon:hover .fontawesome-icon.circle-white,.grey-box-icon.active .fontawesome-icon.circle-white,.active i.fontawesome-icon,
.widget_tag_cloud a, .tagcloud a, #back-top a:hover span, .add-on, #commentform input#submit, .featured .wow-pricing-per, .featured .wow-pricing-cost, .featured .wow-pricing-button .wow-button,
 .buttoncolor, ul.social-icons li, #skill i , .btn-primary
 {background-color: #298904;}
 
 #filter ul li .selected  {background-color:#298904 !Important;} 
 #search a,#search input.search-submit {background:#298904 url(../../img/part-btn-search.png) no-repeat center center;}
.wow-pricing-table>div.featured,.wow-accordion .wow-accordion-trigger.ui-state-active {border-top: #298904 3px solid;}
.panel, .panel1 {border-left: 8px solid #298904;}
::selection {background: #298904;color: #fff;text-shadow: none;}

.orderBtn{background-color:#298904;}
.arrow-left{color:#298904;}
.add-to-cart-from input[type="submit"]{background-color:#298904;}
.item-in-store:hover .categoryName {
    color:#298904!important;
}

	
